<?php

namespace Superrobota;

use DB;
use Illuminate\Database\Seeder;

class BankofferTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('bankoffers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'bankoffer.bankoffer.view',
                'name'      => 'View Bankoffer',
            ],
            [
                'slug'      => 'bankoffer.bankoffer.create',
                'name'      => 'Create Bankoffer',
            ],
            [
                'slug'      => 'bankoffer.bankoffer.edit',
                'name'      => 'Update Bankoffer',
            ],
            [
                'slug'      => 'bankoffer.bankoffer.delete',
                'name'      => 'Delete Bankoffer',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/bankoffer/bankoffer',
                'name'        => 'Bankoffer',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/bankoffer/bankoffer',
                'name'        => 'Bankoffer',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'bankoffer',
                'name'        => 'Bankoffer',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Bankoffer',
                'module'    => 'Bankoffer',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'bankoffer.bankoffer.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
