Lavalite package that provides bankoffer management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `superrobota/bankoffer`.

    "superrobota/bankoffer": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Superrobota\Bankoffer\Providers\BankofferServiceProvider::class,

And also add it to alias

    'Bankoffer'  => Superrobota\Bankoffer\Facades\Bankoffer::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Superrobota\\BankofferTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Superrobota\Bankoffer\Providers\BankofferServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Superrobota\Bankoffer\Providers\BankofferServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Superrobota\Bankoffer\Providers\BankofferServiceProvider" --tag="view"


## Usage


